/*
Theme Name:     dblz_branch
Author:         KjSuzuki
Template:       twentytwelve
*/

@import url('../twentytwelve/style.css');

/* 文字色などの指定 */
body {
    font-family: "ＭＳ ゴシック","Open Sans", Helvetica, Arial, sans-serif;
    /*color: #aaccff;*/
}
a {
    /*color: #00bfff;*/
}
a:hover {
    /*color: red;*/
}
body.custom-font-enabled {
	font-family: "HGｺﾞｼｯｸM","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ ゴシック","Open Sans", Helvetica, Arial, sans-serif;
}
/* Header */
.site-header {
	font-family: "HGｺﾞｼｯｸM","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ ゴシック","Open Sans", Helvetica, Arial, sans-serif;
}
.comment-content code {
	font-family: "HGｺﾞｼｯｸM","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ ゴシック",Consolas, Monaco, Lucida Console, monospace;
}
.entry-content pre,
.comment-content pre {
	font-family: "HGｺﾞｼｯｸM","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ ゴシック",Consolas, Monaco, Lucida Console, monospace;
}


/* メニュー文字色変更 */
.main-navigation li a {
    color: #808000;
}
.main-navigation li a:hover {
    color: #ff00ff;
    font-weight: bold;
}

.main-navigation .current-menu-item > a,       /* カレントページの文字色･太字指定 */
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
    color: green;  /* 効いとる！  */
    font-weight: bold;
}

/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-size: 11px;
	font-size: 0.85rem;
	line-height: 2.181818182;
	font-weight: bold;
	text-transform: uppercase;
	color: #636363;
}


/* 更新日時、Author */
.author-upddate{
    text-align: right;
    color:green;
    font-size: 10px;
}
 
.author-upddate a:visited{
    color:#888;
}
 
.author-upddate a{
    text-decoration:none;
}
 
.author-upddate a:hover{
    text-decoration:underline;
}
